libKF5ModemManagerQt-devel-5.43.0-1.1.i586.rpm


Advertisement

Description

libKF5ModemManagerQt-devel - Development package for the libmm-qt library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5ModemManagerQt-devel
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 105.72 KB
Download size 40.54 KB
Official Mirror widehat.opensuse.org
Qt5 wrapper for ModemManager DBus API. Development files.

Alternatives

Package Version Architecture Repository
libKF5ModemManagerQt-devel-5.53.0-134.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
libKF5ModemManagerQt-devel-5.53.0-134.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
libKF5ModemManagerQt-devel-5.51.0git.20181209T110740~aabfffb-12.1.i586.rpm 5.51.0git.20181209T110740~aabfffb i586 KDE Frameworks Unstable
libKF5ModemManagerQt-devel-5.51.0git.20181209T110740~aabfffb-12.1.x86_64.rpm 5.51.0git.20181209T110740~aabfffb x86_64 KDE Frameworks Unstable
libKF5ModemManagerQt-devel-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
libKF5ModemManagerQt-devel - - -

Requires

Name Value
cmake(Qt5Core) >= 5.6.0
cmake(Qt5DBus) >= 5.6.0
cmake(Qt5Xml) >= 5.6.0
libKF5ModemManagerQt6 = 5.43.0
pkgconfig(ModemManager) >= 1.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
cmake(KF5ModemManagerQt) = 5.43.0
libKF5ModemManagerQt-devel = 5.43.0-1.1
libKF5ModemManagerQt-devel(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package libKF5ModemManagerQt-devel-5.43.0-1.1.i586.rpm
Source Package libKF5ModemManagerQt-5.43.0-1.1.src.rpm

Install Howto

Install libKF5ModemManagerQt-devel rpm package:

# zypper install libKF5ModemManagerQt-devel

See Also

Package Description
libKF5ModemManagerQt6-5.43.0-1.1.i586.rpm Qt wrapper around the ModemManager libraries
libKF5ModemManagerQt6-5.43.0-1.1.x86_64.rpm Qt wrapper around the ModemManager libraries
libKF5NetworkManagerQt-devel-32bit-5.43.0-1.1.x86_64.rpm A Qt wrapper for NetworkManager DBus API
libKF5NetworkManagerQt-devel-5.43.0-1.1.i586.rpm A Qt wrapper for NetworkManager DBus API
libKF5NetworkManagerQt-devel-5.43.0-1.1.x86_64.rpm A Qt wrapper for NetworkManager DBus API
libKF5NetworkManagerQt6-32bit-5.43.0-1.1.x86_64.rpm A Qt wrapper for NetworkManager DBus API
libKF5NetworkManagerQt6-5.43.0-1.1.i586.rpm A Qt wrapper for NetworkManager DBus API
libKF5NetworkManagerQt6-5.43.0-1.1.x86_64.rpm A Qt wrapper for NetworkManager DBus API
libKF5NewStuff5-32bit-5.43.0-1.1.x86_64.rpm Framework for downloading and sharing additional application data
libKF5NewStuff5-5.43.0-1.1.i586.rpm Framework for downloading and sharing additional application data
libKF5NewStuff5-5.43.0-1.1.x86_64.rpm Framework for downloading and sharing additional application data
libKF5NewStuff5-lang-5.43.0-1.1.noarch.rpm Translations for package knewstuff
libKF5NewStuffCore5-32bit-5.43.0-1.1.x86_64.rpm Framework for downloading and sharing additional application data
libKF5NewStuffCore5-5.43.0-1.1.i586.rpm Framework for downloading and sharing additional application data
libKF5NewStuffCore5-5.43.0-1.1.x86_64.rpm Framework for downloading and sharing additional application data
Advertisement
Advertisement